<!DOCTYPE html>
<html lang="en">
<title>Example</title>
<head>
    <link rel = "stylesheet" type= "text/css" href="{{ url_for('static', filename='main.css') }}" >
</head>
<body>
  <header>{{hello}}</header>
  <div id="main">
    <article>
    </article>
    <nav>
        <input type="file" id="FileUpload" onchange="selectFolder(event)" webkitdirectory mozdirectory msdirectory odirectory directory multiple />
    </nav>
    <aside></aside>
  </div>
  <footer></footer>
</body>